[<text>
<title>u.s. real earnings rose 0.6 pct in february</title>
<dateline>    washington, march 27 - </dateline>the average weekly earnings of u.s.
workers after adjustment for inflation and seasonal changes
rose 0.6 pct in february after being unchanged in january, the
labor department said.
    the department had earlier reported that real earnings fell
0.3 pct in january but revised the figure to show earnings
unchanged.
    between february this year and february, 1986, real
earnings rose 0.5 pct, the department said.
    the rise in february real earnings resulted from a 0.5 pct
increase in average hourly earnings and a 0.6 pct increase in
average weekly hours. that was partly offset by a 0.4 pct rise
in the consumer price index, which measures inflation, the
department said.
    before seasonal adjustment, weekly earnings last month
averaged 307.59 dlrs, up from 305.13 dlrs in january and up
from 300.66 dlrs in february, 1986.
 reuter...
</text>]